{
  "suit": "sl:doomsday",
  "requirements": [
    "fiskheroes:tier8_9",
    "fiskheroes:flight",
    "fiskheroes:defense3",
    "fiskheroes:melee3",
    "fiskheroes:ranged3",
    "fiskheroes:regeneration2",
    "sl:inverse_kryptonian_physiology",
    "sl:bizarro",
    "sl:blood",
    "sl:kryptonite",
    "sl:xkryptonite",
    "sl:sl",
    "sl:ap8_9"
  ],
  "display": {
    "description": "What Kills You Only Makes You Stronger"
  },
  "criteria": {
    "total": {
      "trigger": "fiskheroes:player_killed",
      "minSuccessCount": 100,
      "description": "Die a total of 100 times as Bizarro",
      "condition": {
        "variables": {
          "player": "PLAYER_KILLED"
        },
        "check": "player.isWearingFullSuit() && player.getEquipmentInSlot(4).nbt().getString('HeroType') == 'sl:bizarro'"
      }
    }
  },
  "requirements": [
    "sl:sl"
  ],
  "price": {
    "IRID_GOLD": 6,
    "XP_LEVELS": 30
  }
}
